# Uses of Class
org.eclipse.equinox.bidi.internal.StructuredTextActivator

Packages that use StructuredTextActivator
Package
Description
org.eclipse.equinox.bidi.internal

## Uses of StructuredTextActivator in org.eclipse.equinox.bidi.internal

Methods in org.eclipse.equinox.bidi.internal that return StructuredTextActivator
Modifier and Type
Method
Description
`static StructuredTextActivator`
StructuredTextActivator.`getInstance()`